---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tondemo Skill de Isekai Hôrô Meshi
  repository: kara.moe
  conditions:
    tagPresence:
    - 11113b04-051b-44b4-94dd-58c4cf348163 # Tondemo Skill de Isekai Hôrô Meshi
    - 1fd453e3-93fd-41df-a536-971cdbe61037 # Tondemo Skill de Isekai Hôrô Meshi 2
  actions:
    addTag:
    - tid: ffa01469-6498-4d38-9446-955564b463cc # Tondemo Skill de Isekai Hôrô Meshi
      type: 18
